@charset "euc-jp";

/* 共通
----------------------------------------*/
#subContentsR .sub_body	{
	width: 300px;
	margin: 0;
	padding: 0;
	background: url("../../images/subR/bg_body.gif") repeat-y;
}
#subContentsR .sub_body p	{
	padding: 10px 10px 5px 10px;
}

#subContentsR .sub_footer	{
	height: 5px;
	width: 300px;
	margin-bottom: 10px;
	background: url("../../images/subR/bg_footer.gif") no-repeat bottom left;
}
#IE6only #subContentsR .sub_footer	{
	margin-top: -3px;
}

#subContentsR .advertisement	{
	margin-bottom: 10px;
	text-align: center;
}


/* ヘッダ
----------------------------------------*/
#subContentsR h2	{
	height: 24px;
	width: 300px;
	text-indent: -9999px;
}

#subContentsR .googlesearch h2	{
	background: url("../../images/subR/googlesearch_header.png") no-repeat;
}
#subContentsR .releaseschedule h2	{
  background: url("../../images/subR/amazonreserve_header.png") no-repeat;
}
#subContentsR .siteinfo h2	{
	background: url("../../images/subR/siteinfo_header.png") no-repeat;
}


/* Google検索
----------------------------------------*/
.googlesearch	{
	margin-bottom: 10px;
}

#subContentsR .googlesearch .sub_body	{
	padding: 10px 0;
}

.googlesearch .sub_body form	{
	margin-left: -10px;
	text-align: center;
}
.googlesearch input	{
	position: relative;
	top: 2px
}

.googlesearch img	{
	position: relative;
	top: 7px;
}

.googlesearch input.searchbox	{
	width: 150px;
}
#IE6only .googlesearch input.searchbox	{
	position: relative;
	top: 6px;
}


/* 発売スケジュール
----------------------------------------*/
.releaseschedule dl	{
	padding: 10px 10px 0 10px;
}

.releaseschedule dl dt	{
	margin-bottom: 2px;
	padding: 3px;
	border-bottom: 1px dotted #cccccf;
	font-weight: bold;
}

.releaseschedule dl dd	{
	padding-bottom: 5px;
	border-bottom: 1px solid #cccccf;
	line-height: 1.5em;
}
#IE6only .releaseschedule dl dd	{
	border-bottom: 1px solid #dddddf;
}

.releaseschedule dl dd a	{
	padding-left: 20px;
	background: #ffffff url("../../images/common/list_dot.gif") no-repeat 10px 5px;
	font-weight: normal;
	color: #44444f;
}
.releaseschedule dl dd a:hover	{
	color: #0000aa;
}

.releaseschedule .sub_footer	{
	margin-top: -5px;
}


/* サイト情報
----------------------------------------*/
#subContentsR .siteinfo	{
	margin-bottom: 10px;
}

#subContentsR .siteinfo .sub_body	{
	padding-top: 10px;
}

#subContentsR .siteinfo .sub_body	{
	width: 300px;
	height: 300px;
	overflow: auto;
}
#subContentsR .siteinfo .sub_body dl	{
	margin: 0 10px;
}

#subContentsR .siteinfo .sub_body dl dt	{
	font-weight: bold;
}
#subContentsR .siteinfo .sub_body dl dd	{
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #cccccf;
	line-height: 1.6em;
}
#subContentsR .siteinfo .sub_body dl dd a	{
	padding-left: 20px;
	background: #ffffff url("../../images/common/list_dot.gif") no-repeat 10px 5px;
	font-weight: normal;
	color: #44444f;
}
#subContentsR .siteinfo .sub_body dl dd a:hover	{
	color: #0000aa;
}

/* 広告
----------------------------------------*/
#subContentsR .overture h2 a	{
	display: block;
	height: 30px;
	width: 300px;
	background: url("../../images/subR/overture_header.png") no-repeat;
	text-indent: -9999px;
}
#subContentsR .overture span.sitehost	{
	font-size: 10px;
	color: #999999;
}
